{
  "dependencies": {
    "@appsemble/cli": "^0.30.1",
    "@typescript-eslint/eslint-plugin": "^6.0.0",
    "eslint": "^8.0.0",
    "eslint-plugin-playwright": "^1.0.0",
    "eslint-config-remcohaszing": "^10.0.0",
    "eslint-formatter-gitlab": "^5.0.0",
    "eslint-plugin-compat": "^4.0.0",
    "postcss-preset-env": "^9.0.0",
    "prettier": "^3.0.0",
    "ts-node": "^10.0.0"
  },
  "private": true,
  "scripts": {
    "codegen": "npm run --workspace=@tbvwonen/e2e codegen",
    "scripts": "ts-node-esm -T packages/scripts/index.ts",
    "test": "npm run --workspace=@tbvwonen/e2e test"
  },
  "workspaces": [
    "packages/*"
  ]
}
